"use client";

import { useRouter } from "next/navigation";
import { Button } from "../ui/button";

export function NavigateBack() {
  const router = useRouter();

  return (
    <Button variant="outline" onClick={() => router.back()}>
      Go back
    </Button>
  );
}
